@charset "utf-8";

.class1 A:link {text-decoration: none; color: #fd0100; font-weight:bold; }
.class1 A:visited {text-decoration: none; color: #fd0100; font-weight:bold;}
.class1 A:active {text-decoration: none; font-weight:bold;}
.class1 A:hover {text-decoration: none; color: #333333; font-weight:bold;}

.class2 A:link {text-decoration: none; color: #666666; font-weight:bold;}
.class2 A:visited {text-decoration: none; color: #666666; font-weight:bold;}
.class2 A:active {text-decoration: none; font-weight:bold;}
.class2 A:hover {text-decoration: none; color: #fd0100; font-weight:bold;}

.class3 A:link {text-decoration: none; color: #333333; font-weight:bold;}
.class3 A:visited {text-decoration: none; color: #888888; font-weight:bold;}
.class3 A:active {text-decoration: none; font-weight:bold;}
.class3 A:hover {text-decoration: none; color: #fd0100; font-weight:bold;}

body {
	font: 100% Arial bold, sans-serif;
	background: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border:none;
	color: #000;

}


.floatright {
	float: right;
	text-align: center;
	padding: 10px 15px 10px 15px;
	display: inline;
}

#languagebar {
	border: 6px solid #FFFFFF;
	background-color: #666666;
	width:150px;
	text-align:center;
	float:right;
	font: 100% Arial, sans-serif;
	font-size:12px;
	vertical-align:middle;
}

.clearfloat {
	clear:both;
}

#mainmenubar {
	width=1100px;
	background-image:url('/data/images/mainmenubarbg.jpg');
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
}

#container {
	width: 1100px;
	background: #FFFFFF;
	margin: 0px auto; /* the auto margins (in conjunction with a width) center the page */
	border: none;
	padding: 0px;
}

td.class1 {
border-style:solid;
border-color:#ff0000 #0000ff;
width:122px;
text-align: center;
}

#contactinfo {
	font-size:24px;
	background-image:url('/data/images/machine1.jpg');
	background-repeat:no-repeat;
	background-position:left;

}

.header {
	font-size:24px;
	
}

